Bug 239356 - SELinux denial on wireless interface
Summary: SELinux denial on wireless interface
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-07 19:39 UTC by Adam Huffman
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 20:40:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SEalert text (2.34 KB, text/plain)
2007-05-07 19:39 UTC, Adam Huffman
no flags Details

Description Adam Huffman 2007-05-07 19:39:03 UTC
Description of problem:

Sealert indicated there was an SELinux denial when I restarted the
NetworkManager service.

Version-Release number of selected component (if applicable):
0.6.5-2.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Adam Huffman 2007-05-07 19:39:04 UTC
Created attachment 154292 [details]
SEalert text

Comment 2 Daniel Walsh 2007-05-14 18:33:29 UTC
What procesess created wlan0? What directory was it in?

This could be a labeling problem.
Does

restorecon -R -v /var/run 

Change any labeling?

Comment 3 Adam Huffman 2007-05-15 20:40:37 UTC
wlan0 was, I assume, created by the ipw3945 driver (or rather iwlwifi in this
case).  However, this error hasn't re-appeared, so I'm closing the bug.  I'll
re-open if it does.


Note You need to log in before you can comment on or make changes to this bug.